Rwanda RAMS - Feature #132

[Service] - Add status== true for all tables in application Services.
26/04/2024 07:00 PM - Praveen kumar Bandi

Status: Closed Start date: 26/04/2024
Priority: Normal Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Need to add Service==true for all tables in application Services.
Always we need to get the active record only. Add status == true for all tables to get the active records.

This will implement in all modules of services.

History

#1 - 28/04/2024 08:54 PM - Praveen kumar Bandi

- Subject changed from [Service] - Add Service == true for all tables in application Services. to [Service] - Add status== true for all tables in application
Services.

- Assignee set to Keerthi Karri

We need to get the active status records in application level.

#2 - 28/04/2024 09:31 PM - Praveen kumar Bandi

Need to verify in all modules.

#3 - 29/04/2024 10:01 PM - Keerthi Karri

- Status changed from New to Resolved

#4 - 30/04/2024 09:39 PM - Praveen kumar Bandi
- Status changed from Resolved to Ready for Prod

- Assignee changed from Keerthi Karri to Kalyan Battula

Get the active records and show aactive records only.

#5 - 06/05/2024 04:41 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed
